[Unit]
Description=Control the Ultra Light ICE-Tower Cooler fan
After=network.service

[Service]
Type=simple
#WorkingDirectory=/home/pi/git/fanctrl
ExecStart=/usr/local/bin/fanctrl
StandardOutput=append:/var/log/fanctrl.log
StandardError=append:/var/log/fanctrl_error.log
Restart=no 
 

[Install]
WantedBy=multi-user.target

